Pregunta sobre Email Before Download de Wordpress:

El plugin no se pudo activar porque desencaden贸 un error fatal

Un usuario pregunt贸 馃憞

WordPress no me ha notificado de la actualizaci贸n duradera de este plugin Hoy actualic茅 el plugin de la versi贸n 3.0.4 a la 5.0.6 de ManageWP:

Error de an谩lisis: error de sintaxis, ‘[‘predeterminadooinne/home/wp-content/plugins/email-before-download/include/class-email-before-downloadphpareline93[‘in鈥/home/wp-content/plugins/email-antesdeladescarga/incluye/clase-correoelectr贸nicoantesdeladescarga[‘ganchoinnei鈥/home/wp-content/plugins/email-before-download/include/class-email-before-downloadphparl铆ne93[鈥榠n鈥/home/wp-content/plugins/email-before-download/includes/class-email-before-downloadphponline93

Intent茅 restaurar la versi贸n 3.04 desde FTP pero el plugin ya no env铆a el correo electr贸nico

Este tema fue modificado hace 2 a帽os, 9 meses por.

(@ carlosp57)

Hace 2 a帽os, 9 meses

La versi贸n anterior fue un error fatal.

Intent茅 cargar la nueva versi贸n y encontr茅 el mismo problema

El plugin no se pudo activar porque desencaden贸 un error fatal. Error de an谩lisis: error de sintaxis, ‘[‘predeterminado鈥/wp-content/plugins/email-before-download/include/class-email-before-downloadphpareline93[‘in鈥/wp-content/plugins/email-before-download/incluye/class-email-before-downloadphponline93[‘ganchoinnei鈥/wp-content/plugins/email-before-download/include/class-email-before-downloadphparl铆ne93[鈥榠n鈥/wp-content/plugins/email-before-download/includes/class-email-before-downloadphponline93

(@petacciato)

Hace 2 a帽os, 9 meses

Mi configuraci贸n actual es:

Monitor de descargas de WordPress Core v.4.9.2 v. 4.0.1 Formulario de contacto 7 v. 4.9.2 Correo electr贸nico antes de descargar v. 5.0.6

Esta respuesta fue modificada hace 2 a帽os, 9 meses por.

(@flaffity)

Hace 2 a帽os, 9 meses

Hola, mismo problema aqu铆. Las mismas versiones de wordpress y plugins que el p贸ster anterior. La versi贸n de PHP es 5.3.3.

(@flaffity)

Hace 2 a帽os, 9 meses

Php 5.3.3 no parece admitir algo en la sintaxis. Ejecutar lo siguiente genera el error que se muestra con php 5.3.3 pero no con versiones posteriores de php:

php -l class-email-before-download.php

Error de an谩lisis de PHP: error de sintaxis, inesperado ‘[‘sarang-email-before-downloadparline93[‘inclass-email-before-downloadphponline93[‘sarang-r-phost-roimh-铆osl贸d谩ilphparl铆ne93[鈥榠nclass-email-before-downloadphponline93

(@petacciato)

Hace 2 a帽os, 9 meses

He actualizado la versi贸n 5.3.29 del servidor PHP a 5.6.32 y he resuelto el problema. Ahora el plugin est谩 activado y estoy configurando todas las opciones desde el principio …

Esta respuesta fue modificada hace 2 a帽os, 9 meses por.

(@flaffity)

Hace 2 a帽os, 9 meses

Confirmo que actualizar PHP a una versi贸n posterior me permiti贸 reactivar el plugin. Gracias.

(@petacciato)

Hace 2 a帽os, 9 meses

隆Perfecto!

(@catchlight)

Hace 2 a帽os, 9 meses

Ten铆a la misma pregunta, error de PHP Parse: en class-email-before-download.php

La actualizaci贸n de php a php 5.5 solucion贸 este problema

(@petacciato)

Hace 2 a帽os, 9 meses

Perfecto, el problema est谩 resuelto

驴Solucion贸 tu problema??

0 / 0

Deja una respuesta 0

Tu direcci贸n de correo electr贸nico no ser谩 publicada. Los campos obligatorios est谩n marcados con *